html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  /*vertical-align: baseline;*/
  background: transparent; }

body {
  line-height: 1; 
  padding-top: 130px;
  }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after {
  content: "";
  content: none; }

q:before, q:after {
  content: "";
  content: none; }

:focus {
  outline: 0; }

ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.clearfix:after, .shop-main .content:after, .shop-main .footer:after, .productfeaturelist:after,
.productSmall:after, .productLarge:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.hidden {
  position: absolute;
  left: -1000em;
  text-align: left; }

div.form div.item,
div.webform div.item {
  margin: 10px 0;
  padding: 0; }

.form .button {
  border: 0; }

.system-message,
.system-error-message {
  border: 0;
  margin: 20px 0;
  padding: 0;
  background: transparent;
  color: #444444; }

.member-profile,
.member-orders {
  margin: 20px 0; }
  .member-profile dt,
  .member-orders dt {
    font-weight: bold; }
  .member-profile dd,
  .member-orders dd {
    margin: 0 0 5px; }

/*   DEFAULT STYLES */
body {
  background: #FFF;
  min-width: 1000px;
  font-size: 12px;
  line-height: 20px;
  font-family: Arial, Verdana, sans-serif;
  color: #444444; }

* {
  margin: 0;
  outline: none; }

a {
  color: #027DC3; 
  text-decoration: none;}
  a:hover {
    color: #ff0000; }

p {
  margin-bottom: 18px; }

ul {
  margin-bottom: 24px; }

#navigation, .comments {
  font-weight: 700;
  font-family: Arial, Verdana, sans-serif; }

.pagination {
  font-family: Arial, Verdana, sans-serif; }

#navigation ul ul {
  font-weight: 500;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
  font-family: Arial, Verdana, sans-serif; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  text-decoration: none; }

h1 {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 1em; }

h2 {
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 1em; }

h3 {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 1em;
}

h4 {
  font-size: 14px;
  margin-bottom: 5px; }


iframe {
  border: 0px;
  margin: 0px;
  padding: 0px; }

h2 .action {
  font-weight: normal;
  color: #444444;
  text-decoration: underline; }

/*   HEADER */
body #header {
  background:url(images/bg_header.gif) 0 0 repeat-x;
  /*padding-top: 35px;
  border-bottom: 5px solid #d3d3d3; */
position: fixed;
top:0;
right: 0;
left: 0;
z-index: 1030;
margin-bottom: 0;
  
}


body #footer {
  background-color: #343434; }
  
#top-bar {
  color: #fff;
  /*position: absolute;*/
  min-width: 1000px;
  top: 0px;
  z-index: 10;
  width: 100%;
  font-size: 11px;
  padding: 10px 0 0 0;
  height: 60px;

}
  #top-bar a {
    /*color: #fff;*/
    text-decoration: none;}
  #top-bar a:hover {
    /*color: #A01717;*/
     }    

#top-bar-inside {
  /*text-align: right;*/
  width: 960px;
  margin: 0 auto; }
  #top-bar-inside .user,
  #top-bar-inside .email{
    display: inline;
    }

#logo {
  text-align: left;
  position: relative;
  float: left; 
  color:#000;
  font-size:12px;
  color:#fff;
  font-weight:bold;
}
.red{color:#f00;font-weight:bold;}

#anythingslidercontainer { 
  margin-bottom: 0px;
}
#page-spacer {
  padding-top: 0px;
  width: 100%;
  margin: 0 auto; 
  background: #a01717 url(images/navigation.png) top left repeat-x; 
  }


.bread-crumbs {
  border-bottom: 1px solid #e1e1e1;
  color: #666;
  font-size: 10px;
  padding: 0 0 7px 0;
  margin: 10px 0 21px 0; }

.bread-crumbs a { 
	color: #666; 
	text-decoration: none; 
}
.bread-crumbs a:hover { color: #898989; }
      
.container {
  width: 960px;
  margin: 0 auto;
  overflow: hidden; }

#highlighted{
background: url(images/footer.png) top left repeat-x;
}

/*   FOOTER STYLES */
#footer {
  border-top: 5px solid #d3d3d3;
  color: #b2b2b2;
  background: url(images/footer.png) top left repeat-x;
  text-shadow: 1px 1px 1px black; }
  #footer h2, #footer h3, #footer h4, #footer h5, #footer h6 {
    color: white;
    padding-bottom: 6px !important; }

#footer label{color:#dadada;}

#footer h2{font-size:12px;font-weight:bold;margin-bottom:0;}
#footer-base {
  background: url(images/footer-base.png) top left repeat-x;
  font-size: 12px;
  color: #a9a9a9;
  padding: 21px 0 22px 0; }
  #footer-base a {
    
    text-decoration: none; }
    #footer-base a:hover {
      color: white; }
  #footer-base #copyright {
    float: left; }
  #footer-base #footer-contact {

    font-size:12px;
    }    
    
  #footer-base ul {
    margin: 0px;
    padding: 0px; }
    #footer-base ul li { }
    
#payments{}
#iso9001{float:left;margin-right:1em;}

/*   COLUMNS */
.home-grid{
text-align: center;    
}
.home-grid h2{
font-size:12px;
text-align: center;
line-height:15px;
height:30px;
margin-top:1em;
}

    
.bread-crumbs #catCartSummary{
    display:block;
    overflow:auto;
    height:25px;
    margin-right: 20px;
    float:right;
    color:#f00;
    font-size:12px;
}
#nextBLink, #prevBLink{
display:none !important;
}

ul.prod_options{
border:1px solid #ccc;
padding:10px;
background:#fff;
}

.productTable .productItem{
border-bottom:1px solid #ccc;
}

.productTable .productItem td{
vertical-align: middle;
}


.product_list_thumb img{
max-width:75px;
max-height:75px;
}

.cataloguelistdump{
width:100%;
}

.catalog-item{
margin-right: 10px;
margin-bottom: 20px;
text-align:center;
background:#fff;
float:left;
padding:2px !important;
}
.catalog-item h4{
width:150px;
font-size:12px;
text-align: center;
line-height:15px;
height:30px;
margin-top:1em;
}

.catalog-item .thumbnail{
height:150px;
width:150px;
line-height: 150px;
}
.catalog-item img, .thumbnail img{
max-height:150px;
max-width: 150px;
vertical-align: middle;
display:inline;
}


.productfeaturelist,
.productSmall {
  margin: 0 -14px 0 0;
  padding: 0 0 1px; }
  .productfeaturelist li,
  .productSmall li {
    margin: 0 14px 20px 0;
    list-style: outside none none;
    float: left;
    width: 206px;
    height: 280px; }
.poplets {
	border:0;
}
.shop-product-large li {
  margin: 0;
  padding: 0;
  float: none;
  list-style: outside none none; }
.shop-product-large .details {
  margin-left: 10px;
  padding: 0;
  width: 250px;
  height: auto;
  min-height: 0;
  background: none;
  float: right; }
.shop-product-large .images{
  margin: 0;
  padding: 0;
  width: 400px;
  height: auto;
  min-height: 0;
  float: left; }

.shop-product-large img{max-width:400px;}

.shop-product-small {
  background: transparent;
  border: none;
  color: #444444; }
  .shop-product-small h5 {
    padding: 0;
    margin: 5px;
    min-height: 0;
    font-weight: bold; }
  .shop-product-small .image {
    width: 206px;
    height: 155px; }
  .shop-product-small ul {
    margin: 5px 5px 0;
    padding: 0;
    background: none; }
  .shop-product-small li {
    margin: 0;
    float: none;
    width: auto;
    height: auto; }

.shop-product-large {
  background: none;
  padding: 0;
  margin: 0 0 20px;
  color: #444444; }

.shop-product-large .description{
  margin: 10px 0;
  color: #666;
  clear: both;
  float:left;
}


.catalogueItemNotFound{display:none !important;height:0;}

.account{display:none; margin-left: 10px; }
.user .btn{padding:2px 10px !important; display: inline-block;}
.user{color:#fff;}

.nav-list{padding:0 !important;}
.sidebar-nav{padding:10px;}

.site-breadcrumbs a:hover, .shop-breadcrumbs a:hover {
  color: #fff; 
  background:#C00;
}

.nav_searchbox{float:right;margin-top:3px;}
.search-box .btn{margin-bottom:0 !important;}
.nav_textbox{width:150px;}
td.quantity input.update{margin-bottom: 9px !important;}
.sidebar-nav .cat_textbox_small{width:90% !important;}

.productitemcell{line-height: 40px;}


.shop-productListContainer{width:100%;}

.poplets li{float: left;margin-right:10px;}

/*forms*/

.clearfix label {
padding-top: 6px;
font-size: 12px;
font-weight:bold;
line-height: 18px;
float: left;
width: 130px;
text-align: right;
color: #999;
margin-right:20px;
}

.actions {
/*background: whiteSmoke;*/
margin-top: 18px;
margin-bottom: 18px;
padding: 17px 20px 18px 150px;
border-top: 1px solid #DDD;
-webkit-border-radius: 0 0 3px 3px;
-moz-border-radius: 0 0 3px 3px;
border-radius: 0 0 3px 3px;
}

form .error-message{
color: #D12F19;
}

.image-radio{
float:left;
margin-right:20px;
}
.image-radio input{
margin:0 5px 20px 5px;
}
input.amount, input.postcode, input.ccv{width:100px;}

.line{background:url(images/bg_dash.png) 0 50% no-repeat;padding:20px 0;}

.well {
  background: white;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #ddd;
  -webkit-box-shadow: 0px 0px 3px rgba(51, 51, 51, 0.2);
  -moz-box-shadow: 0px 0px 3px rgba(51, 51, 51, 0.2);
  box-shadow: 0px 0px 3px rgba(51, 51, 51, 0.2);
}
.well h3 {

  border-bottom: 1px solid white;
  -webkit-box-shadow: 0px 1px 0px #eeeeee;
  -moz-box-shadow: 0px 1px 0px #eeeeee;
  box-shadow: 0px 1px 0px #eeeeee;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

.icon-chevron-right {
  float: right;
  margin-top: 2px;
  margin-right: -6px;
  opacity: .25;
}

.pdf-thumbnail {
  width: 100px;
  float: left;
  margin: 5px;
  text-align:center;
}

#shippingPostcode{width:60px;}

/*Shopping Cart, shipping options*/
.shippingCountryDiv{display:none;}


#catshopclear, #catshopbuy {
  display: inline-block;
  padding: 4px 10px 4px;
  font-size: 13px;
  line-height: 18px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #fafafa;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
  background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  border: 1px solid #ccc;
  border-bottom-color: #bbb;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
  cursor: pointer;
  *margin-left: .3em;
}
#catshopclear:first-child, #catshopbuy:first-child {
  *margin-left: 0;
}
#catshopclear:hover, #catshopbuy:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;
  -o-transition: background-position 0.1s linear;
  transition: background-position 0.1s linear;
}
#catshopclear:focus, #catshopbuy:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}



#catshopclear,
#catshopclear:hover,
#catshopbuy,
#catshopbuy:hover {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  color: #ffffff;
}

#catshopclear, #catshopbuy {
  background-color: #da4f49;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(top, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee5f5b', endColorstr='#bd362f', GradientType=0);
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
#catshopclear:hover,
#catshopbuy:hover{
  background-color: #bd362f;
}
#catshopbuy:active, #catshopbuy.active , #catshopclear:active, #catshopclear.active {
  background-color: #942a25 \9;
}

table.cart th {font-size:12px;font-weight:bold;}

.alert-info h3{margin:0 !important;}

.price-special{
font-size:16px;font-weight:bold;
color:#f00;    
display:block;
margin-bottom:5px;
}
.old-price {
font-size:14px;    
text-decoration: line-through;
color: #888;
margin-left: 5px;
}
.price{font-size:16px;font-weight:bold;}
.related-thumbnail{line-height: 150px;}